{
  "lora": {
    "lora_name": "Illustrious/Styles/Brushwork1llust.safetensors",
    "lora_triggers": "hshiArt",
    "lora_weight": 0.95,
    "lora_weight_max": 0.9,
    "lora_weight_min": 0.7
  },
  "style": {
    "artist_name": "",
    "artistic_style": "painterly,brushwork,textured_painting,rough_brushwork,expressive_brushwork,impasto,thick_paint,oil_painting_medium"
  },
  "style_id": "brushwork1llust",
  "style_name": "Brushwork",
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}